Saltar al contenido
Krezkadev
GET/sales/{id}

Ver una venta

Parámetros de ruta

idstringrequerido

Respuestas

  • 200La venta
  • 401Error 401
  • 403Error 403
  • 404Error 404
  • 429Error 429
GET /sales/{id}
curl https://api.krezka.com/api/v1/erp/sales/:id \
  -H "Authorization: Bearer $FALCONEXT_API_KEY"
Respuesta · 200
JSON
{
  "object": "sale",
  "livemode": true,
  "id": "string",
  "external_id": "string",
  "document_type": "receipt",
  "number": "string",
  "number_preview": "string",
  "status": "pending",
  "sunat_message": "string",
  "issued_at": "2025-07-01T14:03:11Z",
  "location_id": 0,
  "customer": {},
  "items": [
    {}
  ],
  "subtotal": 0,
  "igv": 0,
  "total": 0,
  "currency": "string",
  "payment": {},
  "pdf_url": "string",
  "credit_note": {
    "number": "string",
    "status": "string",
    "reason": "string",
    "sunat_message": "string"
  },
  "created_at": "2025-07-01T14:03:11Z"
}
Pruébalo
API de Krezka (ERP)2026-10-22

Se guarda solo en tu navegador (localStorage). Nunca se incluye en el código copiable.

GEThttps://api.krezka.com/api/v1/erp/sales/%7Bid%7D

Parámetros

id*
curl https://api.krezka.com/api/v1/erp/sales/%7Bid%7D \
  -H "Authorization: Bearer $FALCONEXT_API_KEY"
Respuesta

Envía una solicitud para ver la respuesta